Debian Bug report logs - #730426
ITP: gmediarender -- UPnP Media renderer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "R. Lemos" <rslemos@gmail.com>

Date: Sun, 24 Nov 2013 23:51:02 UTC

Owned by: tobi@coldtobi.de

Severity: wishlist

Fixed in version gmrender-resurrect/0.0.7~git20140301+repack-1

Done: Tobias Frost <tobi@coldtobi.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>:
Bug#730426; Package wnpp. (Sun, 24 Nov 2013 23:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "R. Lemos" <rslemos@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>. (Sun, 24 Nov 2013 23:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "R. Lemos" <rslemos@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gmediarender -- UPnP Media renderer
Date: Sun, 24 Nov 2013 21:46:07 -0200
Package: wnpp
Severity: wishlist
Owner: Rodrigo Lemos <rslemos@gmail.com>

* Package name    : gmediarender
  Version         : 0.0.20131124
  Upstream Author : Henner Zeller <h.zeller@acm.org>
* URL             : https://github.com/hzeller/gmrender-resurrect
* License         : GPL
  Programming Lang: C
  Description     : UPnP Media renderer

 GMediaRender is a UPnP(tm) media renderer for POSIX(r)-compliant
 systems, such as Linux(r) or UNIX(r). It implements the server
 component that provides UPnP controllers a means to render media
 content (audio, video and images) from a UPnP media server.



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>:
Bug#730426; Package wnpp. (Sun, 29 Dec 2013 17:39:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to coldtobi <tobi@coldtobi.de>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>. (Sun, 29 Dec 2013 17:39:10 GMT) Full text and rfc822 format available.

Message #10 received at 730426@bugs.debian.org (full text, mbox):

From: coldtobi <tobi@coldtobi.de>
To: Debian Bug Tracking System <730426@bugs.debian.org>
Subject: Re: ITP: gmediarender -- UPnP Media renderer
Date: Sun, 29 Dec 2013 18:34:43 +0100
Package: wnpp
Followup-For: Bug #730426

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Rodrigo,

can you give an status update regarding your ITP?
If not interested anymore, I would like to volunteer to take over this ITP.
(I recently made a package already for private use)

Please let me know if it would be ok to take over this ITP.

Thanks!

- -- 
coldtobi


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlLAXTIACgkQvyUNygvkuQK8PgCcCyAPdZNh+9U14Yd2EH9DXj+w
frsAn1BRBAL/IG7+bxK0Rk1CKN7Ps3lm
=1mvu
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>:
Bug#730426; Package wnpp. (Tue, 31 Dec 2013 18:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "R. Lemos" <rslemos@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>. (Tue, 31 Dec 2013 18:09:05 GMT) Full text and rfc822 format available.

Message #15 received at 730426@bugs.debian.org (full text, mbox):

From: "R. Lemos" <rslemos@gmail.com>
To: coldtobi <tobi@coldtobi.de>, 730426@bugs.debian.org
Subject: Re: Bug#730426: ITP: gmediarender -- UPnP Media renderer
Date: Tue, 31 Dec 2013 16:06:48 -0200
[Message part 1 (text/plain, inline)]
I've did the package even before creating the ITP. But hasn't found a
sponsor yet. I'll publish the files at github in about an hour.


On Sun, Dec 29, 2013 at 3:34 PM, coldtobi <tobi@coldtobi.de> wrote:

> Package: wnpp
> Followup-For: Bug #730426
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi Rodrigo,
>
> can you give an status update regarding your ITP?
> If not interested anymore, I would like to volunteer to take over this ITP.
> (I recently made a package already for private use)
>
> Please let me know if it would be ok to take over this ITP.
>
> Thanks!
>
> - --
> coldtobi
>
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.12 (GNU/Linux)
>
> iEYEARECAAYFAlLAXTIACgkQvyUNygvkuQK8PgCcCyAPdZNh+9U14Yd2EH9DXj+w
> frsAn1BRBAL/IG7+bxK0Rk1CKN7Ps3lm
> =1mvu
> -----END PGP SIGNATURE-----
>



-- 
[]'s
Rodrigo

*Powered by carbohydrates*
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>:
Bug#730426; Package wnpp. (Fri, 31 Jan 2014 21:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "R. Lemos" <rslemos@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>. (Fri, 31 Jan 2014 21:36:05 GMT) Full text and rfc822 format available.

Message #20 received at 730426@bugs.debian.org (full text, mbox):

From: "R. Lemos" <rslemos@gmail.com>
To: 730426@bugs.debian.org
Subject: Re: Bug#730426: ITP: gmediarender -- UPnP Media renderer
Date: Fri, 31 Jan 2014 19:33:20 -0200
Tobias, yes, you can take it over. I haven't had much time to invest on this.

Best regards,
Rodrigo Lemos



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>:
Bug#730426; Package wnpp. (Fri, 28 Feb 2014 11:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Tobias Frost" <tobi@frost.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rodrigo Lemos <rslemos@gmail.com>. (Fri, 28 Feb 2014 11:00:04 GMT) Full text and rfc822 format available.

Message #25 received at 730426@bugs.debian.org (full text, mbox):

From: "Tobias Frost" <tobi@frost.de>
To: 730426@bugs.debian.org
Date: Fri, 28 Feb 2014 11:56:37 +0100
Control: owner -1 tobi@coldtobi.de

Setting myself as owner.

Thanks to Lemos for his efforts so far!

Best regards,
Tobias Frost




Owner changed from Rodrigo Lemos <rslemos@gmail.com> to tobi@coldtobi.de. Request was from "Tobias Frost" <tobi@frost.de> to 730426-submit@bugs.debian.org. (Fri, 28 Feb 2014 11:00:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Tobias Frost <tobi@coldtobi.de> to control@bugs.debian.org. (Fri, 14 Mar 2014 09:36:05 GMT) Full text and rfc822 format available.

Reply sent to Tobias Frost <tobi@coldtobi.de>:
You have taken responsibility. (Wed, 19 Mar 2014 16:03:14 GMT) Full text and rfc822 format available.

Notification sent to "R. Lemos" <rslemos@gmail.com>:
Bug acknowledged by developer. (Wed, 19 Mar 2014 16:03:14 GMT) Full text and rfc822 format available.

Message #34 received at 730426-close@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: 730426-close@bugs.debian.org
Subject: Bug#730426: fixed in gmrender-resurrect 0.0.7~git20140301+repack-1
Date: Wed, 19 Mar 2014 16:00:07 +0000
Source: gmrender-resurrect
Source-Version: 0.0.7~git20140301+repack-1

We believe that the bug you reported is fixed in the latest version of
gmrender-resurrect, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730426@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Frost <tobi@coldtobi.de> (supplier of updated gmrender-resurrect package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 01 Mar 2014 21:16:49 +0100
Source: gmrender-resurrect
Binary: gmediarender
Architecture: source amd64
Version: 0.0.7~git20140301+repack-1
Distribution: unstable
Urgency: low
Maintainer: Tobias Frost <tobi@coldtobi.de>
Changed-By: Tobias Frost <tobi@coldtobi.de>
Description: 
 gmediarender - Small headless UPnP media renderer
Closes: 730426
Changes: 
 gmrender-resurrect (0.0.7~git20140301+repack-1) unstable; urgency=low
 .
   * Initial release (Closes: #730426)
Checksums-Sha1: 
 7c7fad1abfb9bf0e85198b7ce6977a4cd3851555 2009 gmrender-resurrect_0.0.7~git20140301+repack-1.dsc
 9cd0cbbf844da63fc995af9cb58a75546bd9b711 95056 gmrender-resurrect_0.0.7~git20140301+repack.orig.tar.xz
 9bea7d0ce8d4d57081c4d7fe1709abffdb626ef7 7764 gmrender-resurrect_0.0.7~git20140301+repack-1.debian.tar.xz
 6b874acdbccc4c57a57d4142ca355d6a3f8d856c 78970 gmediarender_0.0.7~git20140301+repack-1_amd64.deb
Checksums-Sha256: 
 2d308317165910af5c4e9462fbf0aeb957154718b720dbf1ba23e99a3d8f3de3 2009 gmrender-resurrect_0.0.7~git20140301+repack-1.dsc
 9ba95e6ca35d1f30c424a916f99b86cdb4d59f9f1d0ca398a1846ee8a9b5a190 95056 gmrender-resurrect_0.0.7~git20140301+repack.orig.tar.xz
 3e1fabcd354c68783d09f973543a10e9da599a62293d6dff3991d744fd834760 7764 gmrender-resurrect_0.0.7~git20140301+repack-1.debian.tar.xz
 3332efd7acb178c16c4fbca7fdbefe596e3ab29aecaf0381b0d96396c958a4c3 78970 gmediarender_0.0.7~git20140301+repack-1_amd64.deb
Files: 
 854719cf28e1fecf8c5fa21fd3eb3781 2009 sound extra gmrender-resurrect_0.0.7~git20140301+repack-1.dsc
 3ef358a057526401c47fe5f366574c39 95056 sound extra gmrender-resurrect_0.0.7~git20140301+repack.orig.tar.xz
 5086b9e8ec4db6b7d223e52a95eea0ae 7764 sound extra gmrender-resurrect_0.0.7~git20140301+repack-1.debian.tar.xz
 a4866bc029a2cf6e3ae169de6122397a 78970 sound extra gmediarender_0.0.7~git20140301+repack-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTIrgkAAoJEBLZsEqQy9jkLX4P+QFTAjZzQ90Qjj+cdXaL6V0L
G1gwUSXGNsPStlpnC0NfoKTeM3+q7XYYVuAbRtLI5yWJLtAnThV8pLKd0qYPGGj8
bQZd4Xavb+2rI2bmiPyvsIJX1bsqWzKACdmyY2KCUxAhWR5KyErB2YXHTqQuwiGg
6zySRAiq11HSTCQXTVdDEmuSfBrrIRzrckpdULRNtu2Jnpm7mgn9zD+yJV4xPkdp
6h+cfEZTyDV15yqfzDiTpmFCHX/jHN67fnBmDbauMNJn/Ig7SS1Pm/tTBrBfWS1O
Ooo00c7ex8WnX6cmD37G3c5PBYvxlT6ddf0ulKHPRJajQcxJZmU8Z010yC7XB9fn
F5HkcQsEvtt/QTaUG8sHnRKRL8w8AlDAVU8D8tvsMQkGq3n4JWYXDILku2s2dgXH
asMOc0iK5/X66D+TwNgQoQMQ2F7TfAiRFkkJlDstgav58/4Xe/sQFncDKT736MUk
VTNnO8rs0fdDoY+Bv24qaamLgf0qdlr8HfBdgsmuBNufxV4q95AfF21OYslwFp3d
KfkuL2jWeiLRhD6GLC5MKUDFBMPvjxFVmAMMJ8T9UdKv8KXgDPY9pQn9SQte0K7H
PlyeipQt1zSFgTsW+QFxjMmVZhCcUGoUNeTgOVPZ/ut+2bk4iR7GB8DhJcLonjLX
Md5p0ylBhx233fF9tuh0
=jXg2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 17 Apr 2014 07:26:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:43:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.